{
    "name": "icinga/reactbundle",
    "version": "0.9.0",
    "type": "library",
    "description": "Icinga Web 2 - ReactPHP-based 3rd party libraries",
    "homepage": "https://github.com/Icinga/icingaweb2-module-reactbundle",
    "license": "MIT",
    "config": {
        "sort-packages": true,
        "platform": {
            "php": "5.6.3"
        }
    },
    "support": {
        "issues": "https://github.com/Icinga/icingaweb2-module-reactbundle/issues"
    },
    "require": {
        "php": ">=5.6.3",
        "ext-curl": "*",
        "clue/block-react": "^1",
        "clue/buzz-react": "~2.7.0",
        "clue/connection-manager-extra": "^1.1",
        "clue/http-proxy-react": "^1",
        "clue/mq-react": "^1.1",
        "clue/redis-react": "^2.3",
        "clue/soap-react": "^1.0",
        "clue/socket-raw": "^1.4",
        "clue/socks-react": "^1",
        "clue/stdio-react": "^2.3",
        "evenement/evenement": "^2",
        "predis/predis": "^1.1",
        "psr/http-message": "^1",
        "ramsey/uuid": "^3.8",
        "react/child-process": "^0.6",
        "react/datagram": "^1.5",
        "react/dns": "^1",
        "react/event-loop": "^1.1",
        "react/http": "^1",
        "react/http-client": "^0.5",
        "react/promise": "^2",
        "react/promise-stream": "^1",
        "react/promise-timer": "^1.5",
        "react/socket": "^1",
        "react/stream": "^1.1",
        "guzzlehttp/psr7": "^1.7",
        "guzzlehttp/guzzle": "^6.5.5"
    },
    "require-dev": {
    }
}
